@charset "UTF-8";

/* === フッター ========== */
.footer-menu ul.list-inline {
  margin-left: auto;
  margin-right: auto;
}
.footer img {
  margin-bottom: 10px;
}

@media (min-width:768px) {
.footer {
	height: 190px !important;
}
}

/* === ビジネス標準ボタン ========== */
.btn-biz-def::after {
	position: absolute;
	content: "";
	width: 9px;
	height: 9px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;	
	transform: rotate(-45deg) translateY(-70%);
	top: 50%;
	right: 20px;
}

.btn-biz-def:hover::after {
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}

.btn-biz-def,
a.btn-biz-def:link,
a.btn-biz-def:visited {
	position: relative;
	color: #333;
	text-decoration: none;
	padding: 10px 50px 10px 30px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 50vh;
	border: 1px solid #ccc;
	background-color:#fff;
    position: relative;
	z-index:9999;
}
.btn-biz-def:hover,
a.btn-biz-def:hover {
	background:#2b96ff;
	border: 1px solid #2b96ff;
	color: #fff !important;
}


/* === ビジネス見出し ========== */

.biz_h1 {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.col-auto {
    flex: 0 1 auto;
    width: auto;
    max-width: 100%;
  }

  h2.biz_h2::after {
        background-color: #003876;
  }

  h3.biz_h3 {
    position: relative;
    padding: .55em 1em .75em 2em;
      color: #000;
  }
  h3.biz_h3::after {
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translate(0 ,-60%);
    content: '';
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #7ed1ee;
  }
  @media (min-width:768px) {
    h3.biz_h3::after {
        transform: translate(0 ,-55%);
        width: 25px;
        height: 25px;
    }
  } 

/* === ビジネス　共通項目 ========== */

/* ビジネスキャッチ */
.biz_content_catch {
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 1em;
}

/* ポイント囲み */
  .biz_kakomi {
    background-color: #fefae3;
    border: 5px solid #ff642e;
    border-radius: 30px;
    padding: 3em 1em;
  }

  .biz_kakomi .col-sm-8 {
    position: relative;
    margin-top: 5%;
    margin-bottom: 0;
  }
  .biz_kakomi .col-sm-10 {
    position: relative;
    margin-top: 5%;
    margin-bottom: 0;
  }
  .biz_kakomi .col-sm-4 {
    margin-bottom: 7em;
  }

/* POINT */
  h3.biz_point {
    display: inline-block;
    position: absolute;
top: 0;
left: 3%;
transform: translate(0, -75%);
background-color: #ffad42;
margin: 0;
font-size: 1em;
line-height: 1;
padding: 35px 15px;
border-radius: 50%;
color: #fff;
  }

  h3.biz_point span {
font-size: 2em;
  }

  /* POINT中テキスト */
  .biz_point_naka {
    position: relative;
    z-index: 2;
    margin-top: 78px;
  }

  .biz_point_naka h4  {
    margin-top: 0;
    margin-left: 5%;
  }

  .biz_point_naka .ls-03 {
letter-spacing:-0.3px;
  }


/* お問い合わせ */

.biz_contact_area {
    margin: 3em 0;
}
.biz_contact_area h4 {
    font-size: 1.5em;
margin: 0;
padding: 15px 15px;
border: 5px solid #fede49;
border-radius: 30px 30px 0 0;
text-align: center;
background-color: #fede49;
}
.biz_contact_naka {
    border: 5px solid #fede49;
border-radius:0 0 30px 30px;
    padding: 20px;
    font-size: 1.2em;
    }

    .biz_contact_naka .row {
display: flex;
flex-wrap: wrap;
    }
    
.biz_contact_text {
    justify-content: center;
}

.h4-jisseki {
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 40px;
}


.btn-jisseki,
a.btn-jisseki:link,
a.btn-jisseki:visited {
  background-color: #ff642e;
  color: #fff;
  border: 0px;
  line-height:20px;
  border-radius: 9999px;
  padding: 20px 40px;
  margin-top: 20px;
}

.btn-jisseki:hover,
a.btn-jisseki:hover {
  background:#2b96ff;
  color: #fff !important;
}

.btn-jisseki span {
  vertical-align: -6px;
}

@media (min-width:768px) {
    /* ポイント囲み */
    .biz_kakomi {
        padding: 3em 2em;
        }
    
    .biz_kakomi .col-sm-8 {
        margin-top: 1%;
        margin-bottom: 2em;
        }
    .biz_kakomi .col-sm-10 {
        margin-top: 1%;
        margin-bottom: 2em;
        }
        .biz_kakomi .col-sm-4 {
            margin-bottom: 2em;
          }
    /* POINT */
    h3.biz_point {
    top: 0;
    left: 0;
    transform: translate(0, -10%);
    padding: 40px 15px;
    }
    
    /* 基本料金 */
    .s_cloud_br {
    display: none;
    }
    .signage_price_l02 {
        font-size: 172%;
        margin-left: 0.5em;
    }
    }

/* === デジタルサイネージ ========== */
/* 基本料金 */
.signage_price_l01 {
    color: #ff3600;
	font-size: 140%;
    margin-left: 5%;
}
.signage_price_l02 {
    color: #ff3600;
	font-size: 172%;
    margin-left: 0;
}

.signage_cloud {
    margin-left: 5%;
}
.signage_cloud h4 {
line-height: 1.5;
}
.signage_cloud .aka {
    color: #ff3600;
}
@media (min-width:768px) {
/* 基本料金 */
    .s_cloud_br {
    display: none;
    }
    .signage_price_l02 {
        font-size: 172%;
        margin-left: 0.5em;
    }
    }

/* === 動画制作 ========== */

.movie_table {
    border: 1px solid #bce0ef!important;
    }

.movie_table > tbody > tr > th {
background-color: #d8edf6;
border: 1px solid #b4dced;
}

.movie_table > tbody > tr > td {
    background-color: #fff;
    border: 1px solid #b4dced;
    }

.movie_table strong {
color: #ff3600;
    }

/* 納品までの流れ */
.movie_nouhin {
  font-size: 80%;
  line-height: 4;
  color: #aaaaaa;

}
.movie_nouhin span {
  font-size: 120%;
  padding: 10px 15px;
  margin: 0 10px;
  border: 1px solid #044aad;
  color: #044aad;
  border-radius: 5px;
  word-break: keep-all;
}

    /* 実績へのボタン */
    .btn-other_j {
      color: #fff !important;
    }
.btn-other_j::after {
	position: absolute;
	content: "";
	width: 9px;
	height: 9px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;	
	transform: rotate(-45deg) translateY(-70%);
	top: 50%;
	right: 20px;
}

.btn-other_j:hover::after {
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}

.btn-other_j,
a.btn-other_j:link,
a.btn-other_j:visited {
	position: relative;
	color: #333;
	text-decoration: none;
	padding: 10px 50px 10px 30px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 50vh;
	border: 1px solid #2b96ff;
	background-color:#2b96ff;
    position: relative;
	z-index:9999;
}
.btn-other_j:hover,
a.btn-other_j:hover {
	background:#0e76dd;
	border: 1px solid #0e76dd;
	color: #fff !important;
}
